.rf-ccard-withvideo .rf-ccard-inline-video {
    width: 340px;
    height: auto;
    margin: 0 auto;
    padding-top: 195px;
}

.rf-ccard-withvideo .rf-ccard-content-header {
    font-size: 28px;
    line-height: 1.14286;
}

.rf-ccard-withvideo .rf-ccard-content-desc {
    font-size: 17px;
    line-height: 1.23536;
    width: auto;
}

.rs-shop-container.rs-shop-container-withchatandstore {
    min-height: 228px;
}

.rs-shop-container.rs-shop-container-withchat, 
.rs-shop-container.rs-shop-container-withstore {
    min-height: 178px;
}

.rs-shop-container.rs-shop-container-withchat .rs-shop-header-section, 
.rs-shop-container.rs-shop-container-withstore .rs-shop-header-section {
    padding-bottom: 46px;
}

.rf-navbar {
    margin-bottom: 41px;
}

.rf-hcard-cta {
    margin-bottom: 0;
}

.rf-ccard-content-header .rf-ccard-content-headerlink span {
    pointer-events: none;
}

.rf-hcard-copy {
    padding-bottom: 16px;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .rf-ccard-withvideo .rf-ccard-inline-video {
        width: 275px;
        height: auto;
        margin: 0 auto;
        padding-top: 202px;
    }

    .rf-ccard-withvideo .rf-ccard-content-header {
        font-size: 24px;
        line-height: 1.16667;
    }

    .rs-shop-container .rs-shop-chatstore-section {
        padding-bottom: 28px;
    }

    .rs-shop-container.rs-shop-container-withchatandstore {
        min-height: auto;
    }

    .rs-shop-container.rs-shop-container-withchat, 
    .rs-shop-container.rs-shop-container-withstore {
        min-height: auto;
    }

    .rs-shop-container.rs-shop-container-withchat .rs-shop-header-section, 
    .rs-shop-container.rs-shop-container-withstore .rs-shop-header-section {
        padding-bottom: 24px;
    }

    .rf-navbar {
        margin-bottom: 24px;
    }

    .rf-ccard-content-icon {
        padding-bottom: 0px;
    }

    .rf-ccard-content-icon .as-svgicon {
        top: 18px;
    }

    .rf-hcard-cta {
        margin-bottom: 4px;
    }

    .rf-hcard-cta.button-reduced {
        min-width: auto;
    }

    .rf-hcard-copy {
        padding-bottom: 13px;
    }

    .rf-digitalmat-listbtn {
        padding-top: 1px;
        padding-bottom: 4px;
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .rf-digitalmat-listbtn-content {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

    .rf-digitalmat-listbtn-content .icon-chevrondown {
        display: none;
    }

    .rf-digitalmat-listbtn:after {
        padding-left: 4px;
        content: "";
        top: 6px;
        font-family: SF Pro Icons,AOS Icons;
        color: inherit;
        display: inline-block;
        font-style: normal;
        font-weight: inherit;
        font-size: 27px;
        line-height: 1;
        text-decoration: underline;
        position: relative;
        z-index: 1;
        text-decoration: none;
    }

    .rf-digitalmat-overlay .rf-digitalmat-overlay-content .rc-overlay-footer {
        border: none;
        padding-top: 0;
    }

    .rf-digitalmat-overlay .rc-overlay-footer > div:first-child {
        border-top: 1px solid #d2d2d7;
        padding-top: 15px;
    }
}

@media only screen and (max-device-width: 320px) {
    .rf-hcard-copy {
        padding-bottom: 8px;
    }

    .rf-hcard-content-title {
        min-height: 56px;
    }

    .rf-ccard-withvideo .rf-ccard-inline-video {
        width: 235px;
        height: auto;
        margin: 0 auto;
        padding-top: 238px;
    }

    .rf-hcard-content-swatchescontainer {
        padding-bottom: 25px
    }
}

.rf-hcard-cta {
    min-width: auto;
}

.rf-digitalmat-overlay .rc-overlay-footer a {
    color: #2997ff;
}

.rf-digitalmat-valueprops-2items .rf-digitalmat-valueprops-container {
    justify-content: center;
}

.rf-digitalmat-valueprops-2items .rf-digitalmat-valueprops-item {
    width: 280px;
}

.rf-digitalmat-productdetails-content {
    align-items: center;
}

.rf-digitalmat-price .rc-prices-fullprice br {
    display: none;
}

.rf-digitalmat-overlay .rf-digitalmat-icontext {
    padding-right: 18px;
}

.rf-videoplayer-mow {
    visibility: visible;
}

.rf-ccard-withvideo .rf-ccard-playcta {
    height: 36px;
    width: 36px;
    font-size: 37px;
}

.rf-ccard-withvideo .rf-ccard-scrim {
    background-color: rgba(255, 255, 255, 1);
}

.rf-ccard-withvideo.rf-ccard-darkbg .rf-ccard-scrim {
    background-color: rgba(0, 0, 0, 1);
}

.rf-ccard-withvideo.rf-ccard-scrimwithblur .rf-ccard-scrim {
    background-color: rgba(255, 255, 255, 0.48);
}

.rf-ccard-withvideo.rf-ccard-darkbg.rf-ccard-scrimwithblur .rf-ccard-scrim {
    background-color: rgba(0, 0, 0, 0.48);
}
